.main {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #333333;
	background-color: #FFFFFF;
	margin: 0px;
	padding: 5px;
	width: 700px;
}
ul.nav {
	list-style-type: none;
	padding-top: 0.3em;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-color: #EC4D00;
	padding-right: 1em;
	padding-bottom: .1em;
	padding-left: 0.3em;
}
ul li {
	display:inline;
	text-decoration: none;
	color: #000000;
	padding-right: 3em;
}
h1 {
	font-size: 1.4em;
	color: #202020;
}
ul.nav a {
	text-decoration: none;
	color: #000000;
}
ul.nav a:hover {
	color: #333333;
}
.email {
	color: #EE6320;
	text-decoration: none;
}
p {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #333333;
}
h4 {
	color: #EC4D00;
}
